# Uses of Class
org.apache.lucene.search.NamedMatches

Packages that use NamedMatches
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of NamedMatches in org.apache.lucene.search

  Methods in org.apache.lucene.search that return types with arguments of type NamedMatches
  Modifier and Type
  Method
  Description
  `static List<NamedMatches>`
  NamedMatches.`findNamedMatches(Matches matches)`
  Finds all `NamedMatches` in a `Matches` tree